MailMe disabled, claims Growl is v1.1

The Growl forums have moved to Google Groups, this forum is read only.
johndemillion
Harmless
Posts: 4
Joined: Tue Oct 06, 2009 11:35 am

MailMe disabled, claims Growl is v1.1

Postby johndemillion » Tue Oct 06, 2009 11:44 am

I use MailMe, but it is now become disabled under v1.2 in my installation (OS X 10.5.8 PPC) after I updated.

MailMe is not listed in the Display Styles list, and when I click the Disabled button, it says "The following display styles have been disabled since they are not fully supported by Growl 1.1".

I confirmed that I'm running v1.2 in the About tab, and I even tried a full Uninstall and reinstall of Growl....same issue.

Any hints?

Thanks,
John

User avatar
boredzo
Cocoaforge Admin
Posts: 796
Joined: Mon Dec 06, 2004 7:49 am
Contact:

Re: MailMe disabled, claims Growl is v1.1

Postby boredzo » Tue Oct 06, 2009 10:40 pm

johndemillion wrote:MailMe is not listed in the Display Styles list, and when I click the Disabled button, it says "The following display styles have been disabled since they are not fully supported by Growl 1.1".


Imagine an “or later” after that sentence. ☺

Try this:

1. Download and unzip EasyHash.
2. In the Finder, choose “Go to Folder” from the Go menu. Paste this path into it: /Library/PreferencePanes/Growl.prefPane/Contents/Resources/GrowlHelperApp.app/Contents/PlugIns/MailMe.growlView/Contents/MacOS Then hit return.
3. Drag MailMe from the MacOS folder, and drop it onto EasyHash.

What are the MD5 and SHA-1 hashes of that file?

johndemillion
Harmless
Posts: 4
Joined: Tue Oct 06, 2009 11:35 am

Re: MailMe disabled, claims Growl is v1.1

Postby johndemillion » Wed Oct 07, 2009 11:53 am

boredzo wrote:What are the MD5 and SHA-1 hashes of that file?


Thanks for looking into this!

MD5: 4ae6a19baba990e7e0bc845236ee1bf5
SHA-1: 67b957a8fa8fa050506bab399eaec7dd39706d1d

User avatar
boredzo
Cocoaforge Admin
Posts: 796
Joined: Mon Dec 06, 2004 7:49 am
Contact:

Re: MailMe disabled, claims Growl is v1.1

Postby boredzo » Thu Oct 08, 2009 6:50 am

johndemillion wrote:
boredzo wrote:What are the MD5 and SHA-1 hashes of that file?


Thanks for looking into this!

MD5: 4ae6a19baba990e7e0bc845236ee1bf5
SHA-1: 67b957a8fa8fa050506bab399eaec7dd39706d1d


Well, those are correct, so your MailMe is neither damaged nor old.

I've made some changes in the plug-in-loading code for 1.2.1. I hope you'll help test it when we put it into beta.

johndemillion
Harmless
Posts: 4
Joined: Tue Oct 06, 2009 11:35 am

Re: MailMe disabled, claims Growl is v1.1

Postby johndemillion » Thu Oct 08, 2009 1:32 pm

boredzo wrote:I've made some changes in the plug-in-loading code for 1.2.1. I hope you'll help test it when we put it into beta.


Glad to help; is there anything that I need to do to sign up for the beta group?

In the meantime, I'll revert back to v1.1.6 until the beta is ready.

(Just donated too....long overdue!)

User avatar
boredzo
Cocoaforge Admin
Posts: 796
Joined: Mon Dec 06, 2004 7:49 am
Contact:

Re: MailMe disabled, claims Growl is v1.1

Postby boredzo » Thu Oct 08, 2009 8:18 pm

johndemillion wrote:
boredzo wrote:I've made some changes in the plug-in-loading code for 1.2.1. I hope you'll help test it when we put it into beta.


Glad to help; is there anything that I need to do to sign up for the beta group?


No, but you can sign up for the Growl announcements list, where we'll announce the first beta.

(Just donated too....long overdue!)


Thanks!


Return to “Growl”

Who is online

Users browsing this forum: No registered users